        body {
            background-color: #eee;
            font-family: sans-serif;
            font-size: 20px;
            line-height: 1.4em;
            padding: 0;
            margin: 0;
        }
        body.loaded {
            font-family: 'Open Sans', sans-serif;
        }
        .container {
            display: block;
            max-width: 960px;
            margin: 2em auto 2em;
            padding: 2em;
            background: #fff;
            border: 1px solid #ddd;
            border-radius: 3px;
        }
        .container > section {
            height: 100%;
            width: 60%;
            display: inline-block;
            float: left;
            margin-bottom: 2em;
        }
        .container > aside {
            height: 100%;
            display: inline-block;
            width: 30%;
            border-left: 2px dashed #eee;
            float: right;
            padding-left: 1.5em;
        }
 
        h1, h2, h3, h4, h5 {
            color: #494949;
            font-family: 'Open Sans', sans-serif;
            font-weight: 700;
        }
        h1 {
            font-size: 36px;
            color: #990012;
        }
        h2 {
            font-size: 29px;
        }
        h3 {
            font-size: 24px;
        }

        a {
            color: #990012;
        }

        ul {
            padding-left: 2em;
        }

        img {
            max-width: 100%;
        }

        .cta-button {
            display: block;
            text-align: center;
            vertical-align: middle;
            -webkit-transform: translateZ(0);
            transform: translateZ(0);
            box-shadow: 0 0 1px rgba(0, 0, 0, 0);
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            -moz-osx-font-smoothing: grayscale;
            position: relative;
            overflow: hidden;
            margin: .2em 0;
            padding: 1em;
            cursor: pointer;
            background: #67a749;
            text-decoration: none;
            border-radius: 3px;
            color: #fff;
            -webkit-tap-highlight-color: rgba(0,0,0,0);
        }
        .cta-button:before {
            content: "";
            position: absolute;
            z-index: -1;
            left: 50%;
            right: 50%;
            bottom: 0;
            background: #990012;
            height: 5px;
            -webkit-transition-property: left, right;
            transition-property: left, right;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
        }
        .cta-button:hover:before, .cta-button:focus:before, .cta-button:active:before {
            left: 0;
            right: 0;
        }


        .disclaimer {
            max-width: 960px;
            display: block;
            margin: 0 auto;
            text-align: center;
            color: #333;
            font-size: .6em;
        }

        @media (min-width: 768px) and (max-width: 991px)  {
            .container {
                padding: 1em;
                border: 0;
                border-radius: 0;
            }
        }

        @media (max-width: 767px)  {
            body {
                font-size: 16px;
            }
            .container {
                padding: 1em;
                margin: 0 0 1em;
                border: 0;
                border-radius: 0;
            }
            .container > section, .container > aside {
                float: none;
                width: 100%;
            }
            .container aside {
                border: 0;
                padding: 0;
            }
            .logo {
                width: 100%;
                height: 48px;
            }
            h1 {
                font-size: 24px;
            }
            h2 {
                font-size: 19px;
            }
            h3 {
                font-size: 16px;
            }
            .companys ul li {
                display: block;
            }
        }
        
